#navigation{
	
}
#navigation ul{
	margin: 0;
	padding: 0;	
}
#navigation ul li{
	list-style: none;
	margin-bottom: 20px;
	color: #01AEF0;
	font-weight: bold;
}
#navigation ul li img{
	vertical-align: middle;
	margin-right: 10px;
}
#navigation ul ul{
	margin-left: 48px;
}

#navigation ul ul li{
	margin-bottom: 5px;
}
#navigation ul ul a{
	color: #666;
	font-weight: normal;
}
#navigation ul ul .active a{
	text-decoration: underline;
}